*.o
*.elf
*.map
*.d
*.bak
**/nbproject/private
**/nbproject/Makefile-*
**/nbproject/Package-*
**/.mhc_backup
**/*.X/debug
**/*.X/dist
**/*.X/build
**/*.X/.generated_files
bin/framework/peripheral/**/*.a
doc/html/**/*
asset.cache
*.DS_Store
